body {
  padding-top: 0px;
 font-family: 'Roboto Condensed', sans-serif;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    
    line-height: 1.6;
}
a
{
    -webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;
}
h1,h2,h3,h4
{
/*font-family: 'Dosis', sans-serif;*/
font-family: 'Montserrat', sans-serif;
}
a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse .navbar-nav>li:last-child>a
{
text-transform:uppercase;
padding:10px 12px;
border:2px solid #d80019;
border-radius:2px;
margin-top: 20px;
    margin-bottom: 19px;
    color: #fff;
    background: #d80019;
}
.navbar-inverse .navbar-nav>li:last-child>a:hover
{
background:transparent;
color:#d80019;
}
.main-header.shrink .navbar-nav>li:last-child>a
{
padding:10px 30px;
}
/*----------------------------------------------slider finish--------------------------------*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
       padding: 25% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);

}
@media(min-width:768px)
{
.carousel .image1
{
    padding: 24% 0 4%;
    height: 507px;
}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding: 13% 0 13%;
		height:600px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
/*background: rgba(0, 0, 0, 0.45);*/
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
    color: #fff;
    background: rgba(0, 0, 0, 0.75);
    padding: 15px;
    display: inline-block;
}
@media(min-width:768px)
{
.slider-inner
{
/*        margin-left: 50px;*/
}
.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
}
.slider-inner p
{
font-size: 28px;
    /* letter-spacing: 1px; */
    font-weight: 300;
    padding-left: 20px;
    margin: 0;
}
@media(min-width:768px)
{
.slider-inner h1
{
font-size:35px;
line-height:40px;
}
}
.btn2
{
   border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    /* font-family: 'Dosis', sans-serif; */
    border-radius: 3px;
    padding: 8px 25px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
}
.btn2:hover, .btn2:focus
{
color: #d80019;
    background: #fff;
    /* color: #fff; */
    text-decoration: none;
}
/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 30px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 0px;
	
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 3px;
        padding-bottom: 3px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
    /*border-left: 1px solid #F1EFEF;*/
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}
/*.navbar-inverse .navbar-nav>li>a span
{
    display: block;
    color: #aaa;
    font-size: 9px;
    margin-top: 5px;
    line-height: 1.2;
}*/
/*.navbar-inverse .navbar-nav>li>a span.caret
{
text-align:center;
    text-align: center;
    color: #333;
    margin:0%;
}*/
/*@media(min-width:992px)
{
.navbar-inverse .navbar-nav>li>a span.caret
{

    margin: 8% auto 0%;
}
}*/
/*.navbar-inverse .navbar-brand img
{
margin: 0px 15px;
}*/
@media(max-width:768px)
{
.navbar-inverse .navbar-brand img
{
   
    margin: 17px 0px;
    width: 216px;
	
}
}
@media(min-width:992px)
{
.navbar-inverse .navbar-brand img
{
width:auto;
}

.main-header.shrink .navbar-nav>li>a
{
    
}
}
.main-header.shrink .navbar-brand img
{
 
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
 
}
}
.main-header1
{
 background: #000;
   /* background-image: -moz-linear-gradient(90deg, #edf0f3 0%, white 100%);
    background-image: -webkit-linear-gradient(90deg, #edf0f3 0%, white 100%);
    background-image: -ms-linear-gradient(90deg, #edf0f3 0%, white 100%);*/
  display:block;
      box-shadow: 2px 2px 9px #666;
}
@media(min-width:768px)
{
.main-header1
{
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
  width: 100%;
 
}
}
@media(min-width:768px)
{
.main-header1 {
position:relative;
display:block;
}
}
.main-header.shrink {

  line-height: 80px;
  background:#fff;
  top:0;
  display:block;
  position:fixed;
  width:100%;
}
@media(min-width:768px)
{
.main-header.shrink {
  height: 76px;
  }
}

.main-header.shrink .navbar-nav>li.last>a
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}



.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.heading h2
{
   
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 25px;
	position:relative;
}
@media(min-width:768px)
{
.heading h2
{
font-size: 37px;
}
}
.heading2 h2:before
{
position: absolute;
    /* left: 50%; */
    content: '';
    bottom: -19px;
    width: 297px;
    margin-left: 0;
    border-top: 1px solid #eee;
}
.heading2 h2:after
{
    position: absolute;
    left: 25%;
    content: '';
    bottom: -24px;
    display: block;
    width: 12px;
    height: 12px;
    margin-left: -6px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #fff;
}
.line
{
    border-bottom: 3px solid #d80019;
   width: 100px;
    margin: 20px 0 30px;
}
.slider-inner .line
{
border-color:#fff;
}
.center .line
{
margin:20px auto 30px;
}
.heading p
{
    font-size: 14px;
    font-weight: 600;
    color: #494949;
	margin-top:0px;
}

/*-------------------------------------------------span0------------------------------------------*/
.span0
{
    padding: 60px 0;
    color: #fff;
    background: #222;
}
.heading span
{
    color: #d80019;
}
.box0
{
border:1px solid #444;
padding:20px;
margin-top:40px;
}
.box0-icon
{
    font-size: 75px;
    color: #ccc;
    font-weight: 300;
    margin-bottom: 30px;
}

.box0-icon img
{
max-height: 75px;    
}

.box0-txt
{
margin-top:-10px;
}
.box0-txt h4 
{
margin-bottom: 18px;
    font-size: 26px;
    margin-top: 40px;
}
.box0-txt h4  a
{
color:#fff;
}
.box0-txt h4  a:hover
{
 color: #d80019;
}
.box0-txt p
{
font-size:16px;
font-weight:300;
line-height:25px;
}
/*-------------------------------------------------span0 end------------------------------------------*/

/*-------------------------------------------------span1------------------------------------------*/

/*-------------------------------------------------span1 end------------------------------------------*/

.footer
{
    
	padding:0px 0 15px;
	background:url(../images/footer.jpg);
	
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:#000;
opacity:0.8;
content:'';
}*/
.footer0
{
color:#fff;
padding:20px 0;
font-family: 'Dosis', sans-serif;
font-weight:700;
border-bottom: 1px dashed #fff;
overflow:hidden;
}
.footer0 i
{
font-size:25px;
vertical-align:middle;
padding-right:7px;
}
.foot01
{
text-align:center;
border-top:1px dashed #fff;
border-bottom:1px dashed #fff;
padding:10px 0;
}
.foot011, .foot0
{
text-align:center;
    padding-top: 10px;
}
@media(min-width:768px)
{
.foot011
{
text-align:right;
padding-top:0;
}
.foot0
{
text-align:left;
padding-top:0;
}
.foot01
{
text-align:center;
border-left:1px dashed #fff;
border-right:1px dashed #fff;
border-bottom:none;
border-top:none;
padding-top:0;
padding-bottom:0;
}
.foot01 span, .foot0 span, .foot011 span
{
font-size:10px;
}
}
@media(min-width:992px)
{
.foot01 span, .foot0 span, .foot011 span
{
font-size:14px;
}
}
.footer1
{
padding:20px 0;
color:#fff;
    width: 100%;
    overflow: hidden;
}
.footer1 h4
{
margin:0px;
text-transform:uppercase;
text-align:left;
}
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:24px;
}
@media(min-width:768px)
{
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:20px;
margin-top:5px;
}
}

.icon1, .foot-txt
{
padding:0 0px;
}
@media(min-width:768px)
{
.icon1, .foot-txt
{
padding:0 10px;
}
}
.foot1
{
margin-bottom:30px;
}
.footer2
{
color:#fff;
width:100%;
overflow:hidden;
margin-top:40px;
margin-bottom:40px;
}
.foot2
{
margin:20px 0;
}
@media(min-wudth:768px)
{
.foot2
{
margin:0px 0;
}
}
.large-foot
{
padding-left:0px;
padding-right:0px;
}
@media(min-wudth:768px)
{
.large-foot
{
padding-left:10px;
padding-right:10px;
}
}
.foot2 h4
{
    font-size: 18px;
    margin: 0 0 10px;
    border-bottom: 1px solid #d80019;
    padding-bottom: 10px;
    display: inline-block;
    letter-spacing: 1.2px;

}
@media(max-width:767px)
{
.foot2 h4
{
margin-top:20px;
}
}
.foot2 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot2 ul li
{
padding:1px 0;
}
.foot2 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f105";
		position:absolute;
		left:0;
		    top: 7px;
}
.foot2 ul li a
{
color: #ddd;
font-size:14px;
}
.foot2 ul li a:hover
{
text-decoration:none;
     color: #d80019;
}
.foot2 .input-group
{
    margin-bottom: 25px;
    border: 1px solid #FFF;
        padding: 9px 20px;g
}
.foot3 ul li
{
padding:5px 0;
text-align:left
}
.foot3 ul li:first-child
{
    background: url(../images/home-icon.png) no-repeat 1px 7px;
    padding-left: 27px;
}
.foot3 ul li:nth-child(even)
{
    background: url(../images/phone.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot3 ul li:last-child
{
    background: url(../images/email.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot2 p
{
margin-top:15px;
color: #b9b9b9;
font-size:13px;
margin-bottom: 20px;
}
.foot2 .social li
{
display:inline;
padding:0 5px;
}
.foot2 .social li:before
{
content:'';
}
.foot2 .social li a
{
    color: #fff;
    font-size: 16px;
    padding: 0px 10px;

}
.foot2 ul li
{
        font-size: 14px;
    padding: 5px 0;
	position:relative;
	padding-left:16px;
	color:#eee;
}

.foot2 ul li p
{
    display:inline;
}

.foot2 ul li span
{
float:right;
}
.foot2 ul li i
{
position:absolute;
left:0;
}
.footer3
{

    color: #fff;
    font-size: 13px;
    padding: 13px 0 0px;
    /* background: #000; */
    background-size: cover;
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.11);
    overflow: hidden;
}

.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
color:#ddd;
}
@media(max-width:768px)
{
.navbar-collapse
{
margin-top:10px;
}
}

.abt p
{
    font-size: 19px;
    line-height: 34px;
    /* letter-spacing: 1px; */
    font-weight: 300;
}

.top-header
{
    background: #1d1d1d;
padding:12px 0;
}
.head-left ul
{
list-style:none;
margin:0;
padding:0;
}
.head-left ul li
{
display:inline-block;
}
.head-left ul li i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #a4b6d1;
}

.head-left ul li p
{
    display:inline;
}

.head-left ul li a
{
font-size: 13px;
    color: #d8e1ef;
    line-height: 1;
    /*text-transform: uppercase;*/
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.head-left ul li a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
 color: #a4b6d1;
display: inline-block;
 text-align:center;
padding: 0px 7px;
 font-size:14px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;
}


.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:769px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.phone
{
display:none;
}
.shrink .phone
{
    display: block;
    border-bottom: 1px solid #E2E0E0;
    margin-left: -15px;
    margin-right: -15px;
	    background: #18375D;
}
@media(min-width:768px)
{
.phone
{
display:none;
}
.shrink .phone
{
display:none;
}
}
.phone h4
{
margin:10px;
}
.phone a
{
color:#ddd;
font-family: 'Roboto Condensed', sans-serif;
font-size:18px;
font-weight:700;
}
.phone a:hover, .phone a:focus
{
text-decoration:none;
color:#fff;
}
.span4
{
background:url(../images/vet-fee-help.jpg) center;
background-attachment:fixed;
background-size:cover;
color:#fff;
}
.span41
{
background:#f9f9f9;
background: rgba(0, 0, 0, 0.89);
    padding: 50px 0;
}
.span4 .heading h2
{
color:#fff;
}
.span4 form p
{
color:#fff;
text-align:left;
}
.abt h5
{
font-family: 'Dosis', sans-serif;
font-weight:700;
font-size:18px;
margin-top:20px;
margin-bottom:5px;
}

.clear
{
clear:both;
}

/*----------------------------------------span3-------------------------------*/
.span3
{
padding:70px 0;
background:url(../images/bg-2.jpg) center;
background-size:cover;
position:relative;
color:#fff;
}
/*.span3:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background:rgba(0,0,0,0.8);
}*/
@media(min-width:1024px)
{
.span3
{
background-attachment:fixed;
}
}
.box3 h4
{
font-size: 16px;
    line-height: 2.1;
    color: #ddd;
    font-weight: 300;
    margin-top: 0;

}
.box3 h2
{
text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    margin-top: 10px;
}
.box3 h3
{
color:#d80019;
font-weight:700;
font-size:40px;
}
@media(max-width:768px)
{
.box3 h3
{
font-size:30px;
}
}
/*----------------------------------------span3 end -------------------------------*/

/*--------------------------------------span2------------------------------------------*/
.span2
{
padding:0px 0;
color:#000;
background:url(../images/vertigo.jpg) center;
background-size: cover;
position:relative;
}

.span2:before
{
    position: absolute;
    content: '';
    background: rgba(255, 255, 255, 0.4);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.box2
{
padding:40px 0;
overflow:hidden;
}
.span2 ul
{
list-style:none;
margin:0;
padding:0;
}
.span2 ul li
{
    margin: 25px 0;
position:relative;
}
.span2 ul li:before
{
content: '';
    position: absolute;
    width: 1px;
    height: -webkit-calc(100% + 35px);
    height: calc(100% + 35px);
    top: 0;
    left: 35px;
   background-color: #dadada;
}
.span2 ul li:last-child:before
{
display:none;
}
.span2 ul li .box2-icon
{
width:75px;
height:75px;
margin-right:25px;
border:1px solid #ddd;
background:#fff;
border-radius:50%;
float:left;
text-align:center;
position:relative;
color:#333;
padding-top: 4px;
}
.span2 ul li:hover .box2-icon
{
background:#d80019;
color:#fff;
}
.box2-icon i
{
font-size:40px;
}
.box2-txt
{
overflow:hidden;
position:relative;
}
@media(min-width:768px)
{
.box2-txt
{
padding-right:50px;
}
}
.box2-txt h3
{
margin-top:0;
font-size:22px;
}
.box2-txt h3 a
{
color:#000;
}
.box2-txt h3 a:hover
{
color:#d80019;
}
.box2-txt p
{
font-weight:300;
font-size:17px;
color:#666;
}
.box21
{
    background-color: #e8e8e8;
padding:60px 20px;
}
.cont1
{
width: 100%;
    border: 1px solid #ececec;
    padding-left: 15px;
    padding-right: 15px;
    color: #848484;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	font-size: 16px;
    height: 45px;
    line-height: 45px;
	    background: #fff;
box-shadow:none;
border-radius:0;
margin:15px 0;
}
.btn3
{
border:none;
background:#d80019;
color:#fff;
padding:8px 30px;
font-size:20px;
border:1px solid #d80019;
margin-top:20px;
}
.btn3:hover
{
background:transparent;
color:#d80019;
}
/*----------------------------------span2 end-------------------------------------------*/

/*..................................span4............................................*/
.span4
{
padding:50px 0;
}
.logos img
{
webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
	cursor:pointer;
	margin:15px 40px;
}
@media(max-width:768px)
{
.logos img
{
margin:20px 20px;
}
}
.logos img:hover
{
-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
/*..................................span4 end............................................*/

/*-------------------------------testinimonials--------------------------------------*/
.testi
{
padding:70px 0;
background:url(../images/bg2.jpg) center;
position:relative;
background-size:cover;
color:#fff;
}
@media(min-width:1024px)
{
.testi
{
background-attachment:fixed;
}
}
/*.testi:before
{
background: rgba(249, 249, 249, 0.92);
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
}*/
.testi .heading h2
{
font-family: 'Dosis', sans-serif;
    text-transform: capitalize;
    font-size: 45px;
    font-weight: 600;
    text-shadow: 2px 2px 3px #000;
    margin-bottom: 40px;
	margin-top:0;
}
.item-2
{

    padding: 30px;
    border-radius: 5px;
    position: relative;
    background: rgba(0, 0, 0, 0.58);
    width: 100%;
    display: table;
}
.item-2 h5
{
font-size: 19px;
    line-height: 28px;
    font-weight: 300;
}

.texti-txt
{
text-align:center;
float:left;
margin-right:20px;
padding-right:20px;
border-right:1px solid #444;
}
@media(max-width:768px)
{
.texti-txt
{
    width: 100%;
    border-right: none;
    float: none;
}
}
.texti-txt img
{
width:70px;
border-radius:50%;
}
.txt1
{
overflow:hidden;
}
.texti-txt h4
{
    font-size: 18px;
    color: #d80019;
    letter-spacing: 1px;
    margin-top: 10px;
	font-family: 'Dosis', sans-serif;
}
.owl-carousel-2 .owl-nav
{
display:none;
}
.owl-dots
{
text-align:center;
margin-top:25px;
}
.owl-dot
{
width:10px;
height:10px;
border-radius:50%;
background:#999;
display:inline-block;
margin:0 3px;
}
.owl-dot:hover, .owl-dot.active
{
background:#d80019;
}
/*-------------------------------testinimonials end---------------------------------------*/

.banner
{
background:url(../images/banner2.jpg) center no-repeat;
padding:150px 0 30px;
color:#fff;
background-size: cover;
position:relative;
}
.banner:before
{
position:absolute;
    background: rgba(0, 0, 0, 0.5);
content:"";
height:100%;
width:100%;
left:0;
top:0;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
font-weight: 600;
font-size: 13px;	
padding-left:0 !important;
}

.breadcumb li:before
{
content:'' !important;
}

.breadcumb li a
{
color: #d80019;
    display: block;
	border:none !important;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '/';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #cf9b67;
    font-size: 13px;
    margin-left: 10px;
}

.banner h1
{
    text-transform: uppercase;
}

.page-txt
{
padding:50px 0;
position:relative;
background:url(../images/bg2.jpg) center no-repeat;
background-size:cover;
background-attachment:fixed;
}

.page-txt:before
{
    background: rgba(255, 255, 255, 0.80);
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-txt p
{
font-size:16px;
line-height:1.8;
text-align:justify;
}

.page-txt .feat-img img
{
border:1px solid #ddd;
padding:3px;
}

.gal img
{
/*border: 1px solid #ddd; */
    /* padding: 3px; */
    margin: 6px;
    width: 253px;
}

.testi1{}
.testi2{border:1px solid #e1e1e1;float:left; background: #fff; padding:23px 20px 24px 20px;position:relative;text-align:left;width:100%;margin-bottom:20px;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.testi2:before{content:"";right:-1px;top:-1px;bottom:0;width:85%;height:2px;position:absolute;background-color:#d80019;}
.testi2 p{font-size: 16px;
    line-height: 1.8;}
.testi2 h4{display:inline-block;font-size:16px;font-weight:bold;color:#333;}
.testi2 h4 span{font-size:15px;font-weight:normal;font-style:italic;margin-left:4px;}
.testi2 h5 a{font-size:16px;    color: #d80019;}

.testi2 h5 {font-size:16px;    color: #d80019;}
.testi2 img
{
padding-top:30px;
}

.contact-person
{
background:#f9f9f9;
padding:20px;
border:1px solid #ddd;
}

.contact-person h3
{
margin-top:0;
border-bottom:2px solid #666;
padding-bottom:15px;
margin-bottom:20px;
}

.contact-person a
{
color: #d80019;
}

.input .icon-append {
    position: absolute;
    top: 27px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #d80019;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}

.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

@media(max-width:768px)
{
.mob-none
{
}
}

.projects-box-title
{
padding:10px;
background:#d80019;
}

.projects-box-title h3
{
margin:0;
color:#fff;
}

.projects-box
{
border:1px solid #ddd;
}

.projects-box ul
{
list-style:none;
margin:0;
padding:0;
}

.projects-box ul li
{
    position: relative;
    font-size: 15px;
}

.projects-box ul li a
{
display:block;
padding:10px 15px;
border-bottom:1px solid #ddd;
color:#333;
}

.projects-box ul li a:before {
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #d80019;
    position: absolute;
    right: 20px;
    top: 13px;
}

.product-box
{
margin-bottom:30px;
padding:25px;
border:1px solid #eee;
}

.product-box:hover
{
box-shadow: 0px 0px 25px 0px #eee;
}

/*.product-box h3
{
margin:0;
background:#d80019;
color:#fff;
padding:10px;
font-size:18px;
}*/

.product-box h3
{
margin:0 0 20px;
color:#fff;
font-size:26px;
color:#d80019;
border-bottom:1px solid #eee;
padding-bottom:15px;
}

.product-box img
{
width:100%;
}


.product-box img
{
margin-top:37px;
border:1px solid #ddd;
padding:2px;
}

.view-gal-btn
{
background:#d80019;
color:#fff;
padding:8px 15px;
display:inline-block;
margin-top:10px;
}
.view-gal-btn:hover
{
background:#000;
color:#fff;
}

.intro-text-home p
{
    font-size: 18px;
    letter-spacing: 0.3px;
}

.testi-img img
{
width:100px;
}

.item-2 h4
{
    font-weight: 600;
    font-size: 21px;
}

.article-show
{
margin-bottom: 25px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    background: #fff;
    padding: 20px;
}

.article-date
{
    background: #d80019;
    color: #fff;
    height: 80px;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    margin-top: 12px;
}

.article-date span
{
    display: block;
    background: #383838;
    padding: 1px 0;
    font-weight: 400;
    font-size: 16px;
}

.article-date h4
{
    padding-top: 15px;
    font-size: 30px;
    margin: 0;
    margin-bottom: 8px;
}

.article-txt h3
{
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #383838;
}

.article-txt a
{
    color: #d80019;
    font-size: 18px;
    font-style: italic;
}

.prod-img-new
{
margin-bottom:10px;
}

.prod-img-new img
{
width:100%;
/*border:1px solid #ddd;
padding:2px;*/
position:relative;
}

.prod-img-new h4
{
    font-weight: 600;
    font-size: 20px;
    position: absolute;
    z-index: 1111;
    right: 15px;
    bottom: 10px;
    color: #fff;
}

.prod-img-new a
{
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    text-shadow: 0px 0px 2px #444;
}

.prod-img-out
{
position:relative;
-webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;
}

.prod-img-in
{
    position: absolute;
    content: '';
    display: block;
    background: rgba(129, 143, 174, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
-webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;	
}

.prod-img-in .fa
{
    position: relative;
    color: #fff;
    top: 46%;
    font-size: 20px;
}

.prod-img-new:hover .prod-img-in
{
opacity:1;
}

.prod-img-new:hover .prod-img-out {
    box-shadow: 0px 15px 13px -14px #696969;
-webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;	
}

.prod-img-new:hover .hoverout
{
display:none;
}

.container-gallery .col-xs-12
{
padding-right: 5px;
    padding-left: 5px;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.sliderbg1
{
background-image:url(../images/slider44.jpg) !important;     
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

@media(max-width:1024px)
{
.navbar-brand {
    padding: 20px 15px;
}    
.navbar-inverse .navbar-brand img {
    width: 200px;
}
} 

@media(max-width:768px)
{
.navbar-inverse .navbar-brand img {
    width: auto;
    margin: 0;    
}
.navbar-brand {
    padding: 10px 15px;
}

.carousel .image1 {
    padding: 24% 0 4%;
    height: 400px;
}
}

@media(max-width:414px)
{
.heading h2 {
    font-size: 25px;
}
.heading span {
    display: block;
}

.navbar-inverse .navbar-brand img {
    width: 260px;
    margin: 0;
}

.navbar-toggle {
    display: block;
    margin-top: 22px;
}

.carousel .image1 {
    padding: 24% 0 4%;
    height: 275px;
}

}

@media(min-width:992px){
    .testi2 img {
    padding-top: 85px;
}
}
}